<?php

namespace App\Http\Controllers;

use App\Ad;
use Illuminate\Http\Request;
use App\Http\Requests\AdCreateFormRequest;

class AdController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
       /* $ads = Ad::paginate(5);*/
        $ads=Ad::orderBy('created_at','desc')->paginate(5);
        return view('dashboard.ads')->with('ads',$ads);
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
        return view('dashboard.createads');

    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(AdCreateFormRequest $request)
    {
        //
        $advertisement = new Ad();
        $advertisement -> ad_name = $request->get('adname');

        $file = $request->file('adimage');
        $file_name = time() . $file->getClientOriginalName();
        $file_path = 'uploads/sponsors';
        $file->move($file_path, $file_name);
        $advertisement -> ad_image = $file_path.'/'.$file_name;

        $advertisement->save();

        return \Redirect::route('ads.index')->with('message', 'New Ad Added Successfully');
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\Ad  $ad
     * @return \Illuminate\Http\Response
     */
    public function show(Ad $ad)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  \App\Ad  $ad
     * @return \Illuminate\Http\Response
     */
    public function edit(Ad $ad)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \App\Ad  $ad
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, Ad $ad)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  \App\Ad  $ad
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
        if(empty(Ad::find($id))){
            return \redirect::route('.index');
        }
        else{
            Ad::destroy($id);
            return \Redirect::route('ads.index')->with('message','Ad Deleted Successfully');
        }
    }
}
