@extends('layouts.app')
@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-10">
                <div class="card">
                    <div class="card-header">Dashboard - Advertisements</div>

                    <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif

                        @if (session()->has('message'))
                            <div class="alert alert-dismissable alert-success">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                <strong>
                                    {!! session()->get('message') !!}
                                </strong>
                            </div>
                        @endif
                            <a href="{{route('ads.create')}}"><h3>Add Advertisement</h3></a>
                            <hr>
                        {{--below is the check to see if records exist--}}
                        @if($ads->count() > 0)

                            {{--the table below will house all the current added projects and teh available action options--}}
                            <div class="panel-body">
                                <table class="table table-bordered table-hover">
                                    <thead class="thead-light">
                                    <tr>
                                        <th scope="col">ID</th>
                                        <th scope="col">Ad name</th>
                                        <th scope="col">Ad image</th>
                                        <th scope="col" colspan="2">Action</th>
                                    </tr>
                                    </thead>
                                    <tbody>

                                    @foreach($ads as $ad)
                                        <tr>
                                            <th scope="row">{{$ad->id}}</th>
                                            <td>{{$ad->ad_name}}</td>
                                            {{--<td>{{$ad->ad_image}}</td>--}}
                                            <td>{!! '<img class="img-fluid" src="'.asset($ad->ad_image).'" width="55px" height="40px">' !!}</td>
                                            <td>
                                                <a href="" class="btn btn-outline-primary"><i class="far fa-edit"></i></a>
                                            </td>
                                            <td>
                                                <form class="delete" onclick="return ConfirmDelete()" action="{{url('/home/ads/'.$ad->id)}}" method="POST">
                                                    {{csrf_field()}}
                                                    {{method_field('DELETE')}}
                                                    <button type="submit" class="btn btn-outline-danger"><i class="fas fa-trash-alt"></i></button>
                                                </form>
                                            </td>
                                        </tr>
                                    @endforeach

                                    </tbody>
                                </table>
                                {{$ads->links()}}
                            </div>
                        @else
                            <p>There are no existing ads in db</p>
                        @endif

                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection