@extends('layouts.app')
@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-10">
                <div class="card">
                    <div class="card-header">Dashboard - Add Advertisement</div>
                         <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif


                        <div class="panel">
                            <fieldset>
                                {!! Form::open(['route' => 'ads.store', 'class'=> 'form', 'files'=>'true']) !!}

                                @if(count($errors)>0 )
                                    <div class="alert alert-danger">
                                        There were some problems adding the ad.<br />
                                        <ul>
                                            @foreach($errors->all() as $error)
                                                <li>{{$error}}</li>
                                            @endforeach
                                        </ul>

                                    </div>
                                @endif

                                @if (session()->has('message'))
                                    <div class="alert alert-dismissable alert-success">
                                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <strong>
                                            {!! session()->get('message') !!}
                                        </strong>
                                    </div>
                                @endif


                                <div class="form-group">
                                    {!! Form::label('Ad Name', 'Advertismenet Name') !!}
                                    {!! Form::text('adname', null, ['class'=> 'form-control', 'placeholder'=> 'Enter Advertismenet Name', 'required']) !!}
                                    <small id="emailHelp" class="form-text text-muted">Enter a name for the advertisment</small>
                                </div>

                                <div class="form-group">
                                    {!! Form::label('Ad Image', 'Ad Photo') !!}
                                    {!! Form::file('adimage', ['class'=>'form-control','required']) !!}
                                    <small id="emailHelp" class="form-text text-muted">Choose an advertisment image</small>
                                </div>
                                <button type="submit" class="btn btn-primary">Submit</button>
                            </fieldset>
                            {!! Form::close() !!}
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection