@extends('layouts.app')
@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-10">
                <div class="card">
                    <div class="card-header">Dashboard - Downloads</div>

                    <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif

                        @if (session()->has('message'))
                            <div class="alert alert-dismissable alert-success">
                                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                                <strong>
                                    {!! session()->get('message') !!}
                                </strong>
                            </div>
                        @endif

                        <a href="{{route('downloads.create')}}"><h3>Add Download</h3></a>
                        <hr>

                        @if($dlfiles->count()>0)
                            <div class="panel-body">
                                <table class="table table-bordered table-hover">
                                    <thead class="thead-light">
                                    <tr>
                                        {{--  <th scope="col">ID</th>--}}
                                        <th scope="col">DL Name</th>
                                        <th scope="col">DL File</th>
                                        <th scope="col">Show/Hide</th>
                                        <th scope="col" colspan="2">Action</th>
                                    </tr>
                                    </thead>
                                    <tbody>

                                    @foreach($dlfiles as $dlfile)
                                        <tr>
                                            {{-- <th scope="row">{{$dlfile->id}}</th>--}}
                                            <td>{{$dlfile->dl_name}}</td>
                                            <td>{{str_limit($dlfile->dl_file_url, 10)}}</td>
                                            <td>
                                                @if($dlfile->dl_show == 1)
                                                    Shown
                                                @else
                                                    Hidden
                                                @endif
                                            </td>
                                            <td>
                                                <a href="{{route('downloads.edit',$dlfile->id)}}" class="btn btn-outline-primary"><i class="fas fa-edit"></i></a>
                                            </td>

                                            <td>
                                                <form class="delete" onclick="return ConfirmDelete()" action="{{url('/home/downloads/'.$dlfile->id)}}" method="POST">
                                                    {{csrf_field()}}
                                                    {{method_field('DELETE')}}
                                                    <button type="submit" class="btn btn-outline-danger"><i class="fas fa-trash-alt"></i></button>
                                                </form>
                                            </td>
                                        </tr>
                                    @endforeach


                                    </tbody>
                                </table>
                                {{-- {{$dlfiles->links()}}--}}
                            </div>
                        @endif


                    </div>
                </div>
            </div>
            {{$dlfiles->links()}}
        </div>
    </div>
@endsection