@extends('layouts.app')
@section('content')
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-10">
                <div class="card">
                    <div class="card-header">Dashboard - Subscriptions</div>

                    <div class="card-body">
                        @if (session('status'))
                            <div class="alert alert-success" role="alert">
                                {{ session('status') }}
                            </div>
                        @endif

                        @if($subs->count()>0)
                            <div class="panel-body">
                                <table class="table table-bordered table-hover">
                                    <thead class="thead-light">
                                    <tr>
                                        {{--  <th scope="col">ID</th>--}}
                                        <th scope="col">Subs ID</th>
                                        <th scope="col">Email</th>
                                        <th scope="col">Show/Hide</th>
                                        <th scope="col" colspan="2">Action</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    @foreach($subs as $sub)



                                        <tr>
                                            {{-- <th scope="row">{{$dlfile->id}}</th>--}}
                                            <td>{{$sub->id}}</td>
                                            <td>{{$sub->email}}</td>
                                            <td>
                                                @if($sub->subscription_status == 1)
                                                    Subscribed
                                                @else
                                                    Unsubscribed
                                                @endif
                                            </td>
                                            <td>
                                                <a href="{{route('subscriptions.edit',$sub->id)}}" class="btn btn-outline-primary"><i class="fas fa-edit"></i></a>
                                            </td>

                                            <td>
                                                <form class="delete" onclick="return ConfirmDelete()" action="{{url('/home/subscriptions/'.$sub->id)}}" method="POST">
                                                    {{csrf_field()}}
                                                    {{method_field('DELETE')}}
                                                    <button type="submit" class="btn btn-outline-danger"><i class="fas fa-trash-alt"></i></button>
                                                </form>
                                            </td>
                                        </tr>
                                    @endforeach
                                    </tbody>
                                </table>

                                {{--{{$subs->links()}}--}}

                                @else
                                    <h2>No subscriptions found</h2>
                                @endif

                            </div>
                    </div>
                </div>
                {{$subs->links()}}
            </div>

        </div>

    </div>

@endsection