@extends('layouts.adkpharmacy')
@section('meta')
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="ADK Pharmaceutical Company is one of the largest and privately operated wholesale
distributor of pharmaceuticals in the Maldives, with a number of retail and wholesale
outlets both in Male’ and in the islands. ">
    <meta name="keywords" content="ADK, ADK PHARMACEUTICAL, Trading, wholesale, retail, pharmaceuticals, pharmacies, medicals, medicines, Maldives, MV, business, Business">
    <meta name="author" content="ADK PHARMACEUTICAL">
    <script src='https://www.google.com/recaptcha/api.js'></script>
@endsection

@section('title','Home')

@section('content')
    <!--IMAGE GALLERY-->

    <div id="owl-demo" class="owl-carousel owl-theme">

        <div class="item">
            <img src="img/1.jpg" alt="image">

        </div>
        <div class="item"><img src="img/2.jpg" alt="">

        </div>
        <div class="item"><img src="img/3.jpg" alt="">
        </div>
        <div class="item"><img src="img/4.jpg" alt="">

        </div>
        @if($ads->count()>0)
            @foreach($ads as $ad)
             <div class="item"><img src="{{asset($ad->ad_image)}}"></div>
            @endforeach
        @endif

    </div>

    </div>

    <!--ENDS IMAGE GALLERY-->

    <!--INTRO-->
    <div class="block " id="intro">
        <div class="container">
            <div class="row">
                <div class="col-xs-12" align="center">


                    <div class="row">


                        <p class="width80 styl_pharma">ADK Pharmaceutical Company is one of the largest and privately operated wholesale
                            distributor of pharmaceuticals in the Maldives, with a number of retail and wholesale
                            outlets both in Male’ and in the islands.<br><br>
                            The company has established collaborative arrangements with some of the largest
                            pharmaceutical companies in the world enabling it to successfully provide countrywide
                            services in the operation & management of pharmacies, wholesale and supply
                            of pharmaceuticals, supply of medical equipment, hospital supplies, optical goods
                            and refraction services.</p>

                    </div>

                </div>
            </div>
        </div>
    </div>
    <!--INTRO-->

    <!---  Downloads-->
    <div class="block bg" id="media">
        <div class="container">
            <div class="row">
                <div class="col-xs-12" align="center">

                    <h1> MEDIA</h1>
                    <img src="img/sep1.png" class="sep">
                    <br>
                    <p>Listed below are the Media Informations.</p>
                    <p>Click on the link or right-click the link and select "save link as" to start downloading.</p>
                    <br>
                    <br>
                    <div class="wrapper">

                        <div><p><span class="glyphicon glyphicon-cloud-download blue"></span> <a href="#" target="_blank">Link to be downloaded</a></p></div>
                        @foreach($files as $file)
                            <div><p><span class="glyphicon glyphicon-cloud-download blue"></span> <a href="{{asset($file->dl_file_url)}}" target="_blank">{{$file->dl_name}}</a></p></div>
                        @endforeach
                    </div>


                    <br>

                </div>
            </div>
        </div>
    </div>
    <!--- END Downloads -->

    <!--outlets-->
    <div class="block " id="partners">
        <div class="container">
            <div class="row">
                <div class="col-xs-12" align="center">

                    <h1> <span class="gray">OUR</span> PARTNERS </h1>
                    <img src="img/sep1.png" class="sep">
                    <p class="width70">ADK Pharmaceutical Company provides agencyship services in the
                        Maldives for some of the most prominent international pharmaceutical
                        companies. </p>
                    <br>
                    <img src="img/clients.png" class="img-responsive">

                </div>
            </div>
        </div>
    </div>
    <!--outlets-->

    <!--- Subscribe-->
    <div class="block4 bg" >
        <div class="container">
            <div class="row">
                <div class="col-xs-12" align="center">

                    <h3>SUBSCRIBE TO RECIEVE OUR NEWSLETTERS</h3>
                    <div class="row">
                        <div class="col-xs-12 col-md-2">
                        </div>
                        <div class="col-xs-12 col-md-8" align="center">
                            @if (session()->has('message'))
                                <div class="alert alert-dismissable alert-success">
                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                    <strong>
                                        {!! session()->get('message') !!}
                                    </strong>
                                </div>
                            @endif
                                @if (session()->has('error'))
                                    <div class="alert alert-dismissable alert-warning">
                                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                        <strong>
                                            {!! session()->get('error') !!}
                                        </strong>
                                    </div>
                                @endif
                                {{--@if(count($errors)>0 )--}}
                                    {{--<div class="alert alert-danger alert-dismissable">--}}
                                        {{--<button type="button" class="close" data-dismiss="alert" aria-label="Close">--}}
                                            {{--<span aria-hidden="true">&times;</span>--}}
                                        {{--</button>--}}
                                        {{--There were some problems<br />--}}
                                        {{--<ul>--}}
                                            {{--@foreach($errors->all() as $error)--}}
                                                {{--<li>{{$error}}</li>--}}
                                            {{--@endforeach--}}
                                        {{--</ul>--}}
                                    {{--</div>--}}
                                {{--@endif--}}

                                {!! Form::open(['route' => 'subscriptions.store', 'class'=> 'form']) !!}
                                <div class="input-group">
                                    <input class="btn btn-lg" name="email" id="email" type="email" placeholder="Your Email" required>
                                    <button class="btn btn-info btn-lg" type="submit">Submit</button>
                                </div>
                                {{--<div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            @if(env('GOOGLE_RECAPTCHA_KEY'))
                                                <div class="g-recaptcha"
                                                     data-sitekey="{{env('GOOGLE_RECAPTCHA_KEY')}}">
                                                </div>
                                            @endif
                                        </div>
                                    </div>
                                </div>--}}

                                {!! Form::close() !!}

                        </div>
                        <div class="col-xs-12 col-md-2">
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!--- Subscribe-->

    <!--- social
    <div class="block" id="social">
    <div class="container">
    <div class="row">
    <div class="col-xs-12" align="center">

        <div class="row">
        <div class="col-xs-12">
           <h1 >SOCIAL <span class="gray">MEDIA</span></h1>
            <img src="img/sep1.png" class="sep">
        </div>
        </div>

        <div class="row">

            <div class="col-xs-12 col-lg-4">
            facebook feed
            </div>

            <div class="col-xs-12 col-lg-4">
            instagram feed
            </div>

            <div class="col-xs-12 col-lg-4">
            twitter feed
            </div>


        </div>

    </div>
    </div>
    </div>
    </div>-->
    <!--- social -->


    <!--OUR OUTLETS-->
    <div class="block" id="location">
        <div class="container">
            <div class="row">
                <div class="col-xs-12" align="center">

                    <h1 >LOCATE <span class="gray">US</span></h1>
                    <img src="img/sep1.png" class="sep">
                    <br>
                    <h2>ADK Pharmacy 01</h2>
                    <img src="img/sep2.png" class="sep2">
                    <p> ADK Hospital, Ground Floor, Sosun Magu, Male', Rep of Maldives</p>
                    <p>T: (960) 3300384</p>
                    <p>sales@adkpharma.com</p>
                    <br><br>

                    <div class="row">
                        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3979.2383224856076!2d73.5125272!3d4.1734948!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x86b20bf231fe6142!2sADK+pharmacy+01!5e0!3m2!1sen!2smv!4v1546856009984" width="100%" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>



                    </div>  <!--ROw-->

                </div>
            </div>
        </div>
    </div>
    <!--OUR OUTLETS-->


    <!--- Footer-->
    <div class="block bg3" id="contact">
        <div class="container">
            <div class="row">
                <div class="col-xs-12" align="center">

                    <h1 ><strong>CONTACT</strong><span class="white"> US</span></h1>
                    <img src="img/sep1.png" class="sep">

                    <h3 class="black">ADK PHARMACEUTICAL COMPANY PVT LTD</h3>
                    <br>
                    <p class="white">M. Mahi, Boduthakurufaanu Magu</p>
                    <p class="white">+960 3300384 </p>
                    <p class="white">For wholesale inquiries +960 3018558, 3345633 </p>
                    <p class="white">sales@adkpharma.com</p>
                    <br>
                    @if(count($errors)>0 )
                        <div class="alert alert-danger alert-dismissable">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                            There were some problems<br />
                            <ul>
                                @foreach($errors->all() as $error)
                                    <li>{{$error}}</li>
                                @endforeach
                            </ul>

                        </div>
                    @endif<br>
                    <form role="form" id="contact-form" class="contact-form" method="POST" action="{{url('/contact')}}">
                        {{csrf_field()}}
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="text" class="form-control" name="name" autocomplete="off" id="name" placeholder="Name" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="email" class="form-control" name="email" autocomplete="off" id="email" placeholder="E-mail" required>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <textarea class="form-control textarea" rows="3" name="message" id="message" placeholder="Please state your inquiry.." required></textarea>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    @if(env('GOOGLE_RECAPTCHA_KEY'))
                                        <div class="g-recaptcha"
                                             data-sitekey="{{env('GOOGLE_RECAPTCHA_KEY')}}">
                                        </div>
                                    @endif
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-12">
                                <button type="submit" class="btn main-btn pull-right">SUBMIT</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!--- END Footer-->
    <script>
        function setNavigation() {
            $('#home').addClass('active');
        }

    </script>
@endsection